@media (min-width: 600px){
    .btn{
        border-radius: 100px;
        height: 41px;
        font-size: 14px;
        line-height: 17px;
        border: none;
        font-weight: bold;
    }
    .btn-buy-now-yellow{
        background-color: var(--yellow-color);
        color: black;
        margin-left: 3%;
        min-width: 165px;
    }
    .btn-buy-now-black{
        background-color: black;
        color: white;
        margin-left: 3%;
        min-width: 165px;
    }
    .btn-buy-now-black-card{
        background-color: black;
        color: white;
        min-width: 130px;
        margin-left: 4%;
    }
    /* ----------------------------Start beats studio 3 styles----------------------------*/
    .beats-studio3{
        background-color: var(--background-color);
        display: flex;
    }
    .content-mid{
        font-size: 16px;
        line-height: 20px;
    }
    .image-beats-studio3{
        width: 767px;
        margin-top: -78px;
        margin-bottom: -9%;
        margin-left: -10%;
    }
    .image-beats-studio3 img{
        width: 100%;
    }
    .content{
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 1px;
    }
    .content-beats-studio3{
        color: white;
        margin-top: 5%;
    }
    .content-big{
        font-size: 34px;
        line-height: 43px;
        font-weight:bold;
        margin-top: 22px;
    }
    .beats-content{
        font-size: 32px;
        line-height: 35px;
        font-weight: bold;
        margin-top: 2%;
    }
    .flex-buy-now{
        display: flex;
        margin-top: 5%;
        align-items: center;
    }
    .price{
        font-size: 40px;
        line-height: 49px;
        color: #F2F2F2;
    }
    .product-node{
        font-size: 13px;
        line-height: 20px;
        margin-top: 2%;
        margin-bottom: 3%;
    }
    .beats-node{
        color: var(--yellow-color);
        margin-top: 3%;
        margin-bottom: 5%;
    }
    /*----------------------------End Beats Studio 3 Styles---------------------------- */

    /*----------------------------Start Beats Pill Styles---------------------------- */
    .beats-pill{
        display: flex;
        flex-direction: row-reverse;
        margin: 10% 5% 0;
        justify-content: center;
    }
    .ul-color{
        display: flex;
    }
    .ul-color li {
        margin-top: 19px;
    }
    .ul-color li:nth-child(n+2){
        margin-left: 14px;
    }
      
    .ul-color li a {
        display: inline-block;
        width: 55px;
        height: 55px;
        border-radius: 100%;
    }
    .ul-color li a.white {
        background-color:white;
    }
      
    .ul-color li a.pink {
        background-color: #DD5656;
    }
      
    .ul-color li a.black {
        background-color: black;
    }
    .ul-color li a.active:after {
        position: absolute;
        content: '';
        display: inline-block;
        border: 1px solid black;
        width: 60px;
        height: 60px;
        border-radius: 100%;
        margin-left: -5px;
        margin-top: -5px;
    }
    .find-color{
        font-size: 16px;
    }
    .price-gray{
        color: var(--background-color);
    }
    .image{
        width: 50%;
    }
    .beats-pill-node{
        color: var(--background-color);
    }
    /*----------------------------End Beats Pill Styles---------------------------- */

    /*----------------------------Start Beats Pro Styles----------------------------*/
    .power-beats-pro{
        display: flex;
        background-color: var(--yellow-color);
    }
    .power-beats-caption{
        margin-top: 10%;
    }
    .power-beats-cmt{
        margin-top: 2%;
    }
    .available-color{
        font-size: 34px;
        margin-top: 2%;
    }
    .power-beat-node{
        margin-top: 2%;
        color: white;
    }
    .content-power-beats{
        margin:0 5%;
    }
    /*----------------------------End Beats Pro Styles---------------------------- */

    /*----------------------------Start Beats X Styles---------------------------- */
    .beats-x{
        display: flex;
        flex-direction: row-reverse;
        background-color: #F8F8F9;
    }
    .content-beatsx{
        margin-left: 5%;
    }
    .beatsx-caption{
        margin-top: 10%;
    }
    /*----------------------------End Beats Pro Styles----------------------------*/

    /*----------------------------Start Product Styles---------------------------- */
    .product{
        display: grid;
        flex-wrap: wrap;
        justify-content: space-around;
        grid-template-columns: 30% 30% 30%;
        margin: 5% 1%;
        gap: 2% 3%;
    }
    .card{
        display: inline-block;
        background-color: #F8F8F9;
        padding: 0 12px;
    }
    .card-image{
        height: 65%;
        padding-top: 5%;
    }
    .card-name{
        font-size: 32px;
        line-height: 20px;
        font-weight: bold;
    }
    .card-info{
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;  
        overflow: hidden;
        font-size: 18px;
        color: var(--background-color);
        margin-top: 3%;
    }
    .flex-card{
        display: flex;
        margin-top: 8%;
        margin-bottom: 10%;
    }
    .card-price{
        font-size: 32px;
        font-weight: bold;
    }
    /*----------------------------End Product Styles---------------------------- */

    /*----------------------------Start Contact Styles----------------------------*/
    .contact{
        background-color: #F8F8F9;
        margin: 5% 1% ;
        text-align: center;
    }
    .contact-name{
        display: inline-block;
        margin-top: 5%;
    }
    .contact-content{
        font-size: 16px;
        line-height: 20px;
        margin-top: 1%;
    }
    .form-contact{
        margin-bottom: 5%;
    }
    .contact-email{
        width: 50%;
        margin-top: 1%;
        border-radius: 30px;
        height: 45px;
        padding-left: 15px;
    }
    .btn-contact{
        width: 50%;
        margin-top: 1%;
        margin-bottom: 5%;
        height: 45px;
        background-color: var(--yellow-color);
    }
    
}
@media (max-width: 600px){
    .btn{
        border-radius: 100px;
        min-width: 146px;
        height: 36px;
        font-size: 14px;
        line-height: 17px;
        border: none;
        font-weight: bold;
    }
    .btn-buy-now-black{
        margin-left: 5px;
        background-color: black;
        color: white;
    }
    /* ----------------------------Start Beats Studio 3 Styles----------------------------*/
    .content-beats-studio3{
        margin-left: 5%;
    }
    .image-beats-studio3{
        width: 100%;
        margin-top: -200px;
    }
    .content-mid{
        font-size: 16px;
        line-height: 20px;
        color: var(--background-color);
    }
    .content-big{
        font-size: 32px;
        line-height: 55px;
        color: var(--background-color);
    }
    .beats-studio{
        display: inline-block;
        letter-spacing: 1px;
        margin-top: 51px;
    }
    .beats-content{
        font-size: 32px;
        line-height: 35px;
        font-weight: bold;
        margin-top: 7px;
    }
    .flex-buy-now{
        display: flex;
        align-items: center;
    }
    .buy-now-beats-studio3{
        margin-top: 5%;
    }
    .buy-now-beats-pill{
        margin-top: 31px;
    }
    .buy-now-power-beats-pro{
        margin-top: 29px;
    }
    .buy-now-beatsx{
        margin-top: 42px;
    }
    .price{
        line-height: 39px;
        font-size: 32px;
    }
    .btn-buy-now-yellow{
        background-color: var(--yellow-color);
        margin-left: 5px;
    }
    .product-node{
        margin-top: 11px;
        font-size: 13px;
        line-height: 18px;
    }
    /*----------------------------End Studio 3 Styles---------------------------- */

    /*----------------------------Start Beats Pill Styles---------------------------- */
    .beats-name{
        margin-top: -39px;
    }
    .image{
        width: 100%;
    }
    .available-color{
        font-weight: normal;
    }
    .find-color{
        font-size: 16px;
        line-height: 20px;
        color: var(--background-color);
        margin-top: 10px;
    }
    .ul-color{
        display: flex;
    }
    .ul-color li {
        margin-top: 19px;
    }
    .ul-color li:nth-child(n+2){
        margin-left: 14px;
    }
      
    .ul-color li a {
        display: inline-block;
        width: 37px;
        height: 37px;
        border-radius: 100%;
    }
    .ul-color li a.white {
        background-color:white;
    }
      
    .ul-color li a.pink {
        background-color: #DD5656;
    }
      
    .ul-color li a.black {
        background-color: black;
    }
    .ul-color li a.active:after {
        position: absolute;
        content: '';
        display: inline-block;
        border: 1px solid black;
        width: 46px;
        height: 46px;
        border-radius: 100%;
        margin-left: -5px;
        margin-top: -5px;
    }
    /* ----------------------------End Power Beats Pill Styles---------------------------- */

    /*----------------------------Start Power Beats Pro Styles---------------------------- */
    .power-beats-pro{
        background-color: var(--yellow-color);
    }
    .content{
        display: inline-block;
        margin: 0 3% 5%;
        color:var(--background-color)
    }
    .product-comment{
        font-size: 14px;
        line-height: 27px;
    }
    .power-beats-cmt{
        margin-top: 3px;
    }
    .btn-buy-now-black-card{
        background-color: black;
        color: white;
        margin-left:5px;
    }
    .power-beat-node{
        color: white;
        margin-right: 50px;
    }
    .beats-x{
        background-color: #F8F8F9;
    }
    .beatsx-node{
        color: var(--background-color);
    }
    /*----------------------------End Power Beats Pro Styles----------------------------*/

    /*----------------------------Start Product Styles---------------------------- */
    .product{
        width: 100%;
    }
    .card{
        display: inline-block;
        margin:5% 5%;
        background-color: #F8F8F9;
    }
    .card-name{
        font-size: 40px;
        line-height: 55px;
        font-style: normal;
        margin-left: 25px;
    }
    .card-info{
        font-size: 14px;
        line-height: 21px;
        margin-left: 25px;
        margin-right: 27px;
    }
    .flex-card{
        display: inline-flex;
        margin-top: 15px;
        align-items: center;
        margin-bottom: 27px;
        margin-left: 25px;
    }
    .card-price{
        color:#9D8220;
        line-height: 30px;
        font-size: 25px;
    }
    .card-img1{
        margin-left: 26px;
    }
    .card-img2{
        margin-top: -34px;
    }
    .card-img3{
        margin-top: 36px;
        margin-left: 30px;
    }
    .card-img4{
        margin-top: 54px;
        margin-left: 91px;
    }
    .card-img5{
        margin-top: -19px;
        margin-left: 29px;
    }
    .card-img6{
        margin-top: 39px;
        margin-left: 88px;
    }
    .card-name2{
        margin-top: -34px;
    }
    .card-name4{
        margin-top: -178px;
    }
    .card-name5{
        margin-top: -42px;
    }
    .card-name6{
        margin-top: -106px;
    }
    /*----------------------------End Product Styles---------------------------- */

    /*----------------------------Start Contact Styles---------------------------- */
    .contact{
        text-align: center;
    }
    .contact-name{
        display: inline-block;
        margin-top: 39px;
        color: var(--background-color);
        font-weight: bold;
    }
    .contact-content{
        font-size: 14px;
        line-height: 17px;
        margin-top: 11px;
        width: 273px;
        margin-left: 20%;
    }
    .contact-email{
        border: 1px solid #BFBFBF;
        border-radius: 18px;
        height: 36px;
        width: 298px;
        margin-top: 30px;
        padding-left: 12px;
    }
    .btn-contact{
        background-color: var(--yellow-color);
        margin-top: 19px;
        height: 41px;
        width: 298px;
        margin-bottom: 36.38px;
    }
    /*----------------------------End Contact Styles---------------------------- */
}
@media (min-width: 1040px){
    .btn{
        height: 45px;
        font-size: 16px;
        line-height: 18px;
    }
    .btn:hover{
        cursor: pointer;
    }
    /*----------------------------Start Beats Studio 3 Styles---------------------------- */
    .beats-studio3{
        justify-content: space-around;
    }
    .content-beats-studio3{
        width: 50%;
    }
    .content-mid{
        font-size: 18px;
        line-height: 24px;
    }
    .image-beats-studio3{
        width: 66%;
        margin-top: -140px;
    }
    .img-beats{
        width: 50%;
    }
    .img-beats img{
        width: 75%;
    }
    /*----------------------------End Beats Studio 3 Styles---------------------------- */

    /*----------------------------Start Beats X Styles----------------------------*/
    .img-beatsx{
        width: 100%;
    }
    .img-power-beats img{
        width: 100%;
        margin-top: -15%;
    }
    .img-beatsx{
        width: 50%;
    }
    .img-beatsx img{
        width: 75%;
    }
    .content{
        font-size: 18px;
        line-height: 24px;
        letter-spacing: 2px;
    }
    .content-big{
        font-size: 38px;
        line-height: 45px;
        margin-top: 25px;
    }
    .beats-content{
        font-size: 42px;
        line-height: 45px;
        font-weight: bold;
        margin-top: 2%;
    }
    .available-color{
        font-size: 38px;
        line-height: 43px;
    }
    .price{
        font-size: 48px;
        line-height: 52px;
    }
    .product-node{
        font-size: 18px;
        line-height: 24px;
        margin-top: 2%;
    }
    .beats-node{
        font-size: 18px;
        line-height: 24px;
    }
    .ul-color li a {
        width: 60px;
        height: 60px;
    }
    .ul-color li a.active:after {
        width: 65px;
        height: 65px;
    }
    .find-color{
        font-size: 18px;
        line-height: 24px;
        margin-top: 2%;
    }
    /*----------------------------End Beats X Styles---------------------------- */

    /*----------------------------Start Product Styles---------------------------- */
    .card-image{
        height: 65%;
    }
    .card-name{
        font-size: 34px;
        line-height: 24px;
    }
    .card-info{
        font-size: 22px;
    }
    .card-price{
        font-size: 34px;
    }
    /*---------------------------- End Product Styles---------------------------- */

    /*----------------------------Start Contact Styles----------------------------*/
    .contact-content{
        font-size: 18px;
        line-height: 24px;
    }
    .contact-email{
        height: 55px;
        padding-left: 25px;
    }
    .btn-contact{
        height: 55px;
    }
    .list{
        font-size: 18px;
        line-height: 24px;
    }
    .content-title{
        font-size: 25px;
        line-height: 38px;
    }
    .follow-icon i{
        font-size: 38px;
        width: 65px;
        height: 65px;
    }
    /*----------------------------End Contact Styles----------------------------*/
}
